Bug 1014674 - Provide security policy (clientAuthentication and authorization) for reference
Provide security policy (clientAuthentication and authorization) for reference
Status: NEW
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ---
: FUTURE
Assigned To: Keith Babo
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 10:08 EDT by Tomas Rohovsky
Modified: 2016-01-04 02:49 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1749 Major Open Provide security policy (clientAuthentication and authorization) for reference 2014-03-19 13:55:34 EDT

  None (edit)
Description Tomas Rohovsky 2013-10-02 10:08:38 EDT
Description of problem:
It is not possible to specify that clientAuthentication/authorization is required for reference. The checkboxes for these security policies are currently disabled in SY editor.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Keith Babo 2013-10-02 10:14:58 EDT
This is an enhancement, not a bug.
Comment 3 Keith Babo 2013-11-05 08:45:16 EST
Out of scope for 6.0.

Note You need to log in before you can comment on or make changes to this bug.